*{
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
ul{
    list-style-type: none;
}
.container{
    width: 1170px;
    margin: auto;

}
body{
    margin:0;
}
.left{
    width: 270px;
}
.center-1{
    background-color: #F3F3F3;
    padding-bottom: 30px;
}
.center-2{
    margin-top: 30px;
}
.header-2{
    background-color: #F3F3F3;
}
.header-1{
    background: #4d4d4d;
}
.header-1-1{
    display: flex;
    padding: 14px 0;
    justify-content: space-between;
    
}
.div-products{
    display: flex;
    margin-bottom: 30px;
}
.call{
    color: white;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.icons{
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    
}
.div-icons{ 
    display: flex;
    width: 75px;
    justify-content: space-between;
}
.span-1:after{
    content: '\f107';
    font-family: FontAwesome;
    padding-left: 10px;
}
.container-1{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.search-1{
    border: none;
    height: 45px;
    width: 349px;
    outline: 0;
    padding-left: 9px;
}
.form{
    position: relative;
}
.submit{
    border: none;
    background-color: #ffffff;
    position: absolute;
    top: 12px;
    right: 7px;
    font-size: 23px;
    color: #68C1C6;
}
.a-1{
    margin: 0 6px;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-weight: 700;
}
.div-a{
    background: #8482cb;
    padding: 20px 30px 20px
}
.div-usd{
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}
.span-2:after{
    content: '\f107';
    font-family: FontAwesome;
    font-size: 8px;
}
.ul-1{
    display: flex;
}
.ul-2{
    display: flex;
    padding: 0;
    margin: 0;
}
.div-1{
    display: flex;
    justify-content: space-between;
}
.header-3{
    background-color: #FAFAFA;
}
.span-3:before{
    content: '\e8cc';
    font-family: 'Material Icons';
    color: #62bfc4;
    font-size: 24px;
}
.div-2{
    display: flex;
    align-items: center;
}
.div-2-text{
    font-size: 12px;
    color: #2f2f2f;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;

}
.ul-2-a{
    
    padding: 21px 15px;
    display: inline-block;
}
.a-2{
    background-color: #62BFC4;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #ffffff;
    font-size: 12px;
}
.a-3{
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #2f2f2f;
    font-size: 12px;
}
.ul-3{
    padding-inline-start: 0;
    margin: 0;
}
.h-2-1{
    font-family: 'Raleway', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
}
ul .li-0{
    height: 60px;
    width: 100%;
    background-color: #62BFC4;
    display: flex;
    align-items: center;
    padding-left: 30px;
}
.left{
    margin-top: 30px;
}
.a-4{
    font-size: 14px;
    color: #2f2f2f;
    background: #fff;
    width: 100%;
    height: 62px;
    display: inline-block;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    display: flex;
    align-items: center;
}
.ul-3 li{
    border-top: 0.1px solid #F3F3F3;
    display: flex;
}
.content{
    display: flex;
}
.banner{
    margin-left: 30px;
    margin-top: 30px;
    position: relative;
}
.banner-text{
    position: absolute;
    top: 121px;
    left: 78px;
    width: 258px;

}
.banner-text-1{
    color: #2f2f2f;
    font-size: 48px;
    line-height: 50px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    margin: 0;
}
.banner-text-2{
    color: #62bfc4;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    display: block;
    padding-bottom: 10px;
    padding-top: 6px;
}
.banner-text-3{
    color: #2f2f2f;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 14px;
    display: block;
}
.banner-button{
    font-size: 11px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    background: #62bfc4;
    padding: 3px 15px;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
}
.banner-2{
    position: relative;
    width: 140px;
    top: 50px;
    left: 30px;
}
.banner-2-text-1{
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    display: block;
}
.banner-2-text-2{
    font-size: 14px;
    line-height: 24px;
    color: #2f2f2f;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    display: block;
}
.banner-2-button{
    border: 2px solid #fff;
    height: 22px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    font-weight: bold;
    display: inline-block;
    padding: 0 14px;
    margin-top: 14px;
    font-family: 'Raleway', sans-serif;
}
.banner-1{
    position: relative;
}
.banner-2{
    position: absolute;
}
.content-1{
    display: flex;
}
.ml-30{
    margin-left: 30px;
}
.h1-1{
    color: #2f2f2f;
    font-size: 24px;
    line-height: 30px;
    padding: 0px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;   
}
.ul-4{
    display: flex;
    margin: 0;
    
}
.div-3{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ul-4 li{
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-transform: capitalize;
    padding-left: 20px;
}
.div-product-1{
    width: 270px;
    position: relative;
}
.div-product-2{
    width: 270px;
    position: relative;
    margin-left: 30px;
}
.img-1-parent{
    width: 270px;
    background-color: #F7F5F6;
    display: inline-block;
}
.img-1{
    width: 260px;
    padding: 30px;
}
.div-prod-h5{
    padding-bottom: 10px;
    min-height: 50px;
    font-size: 12px;
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 0;
    font-family: 'Raleway', sans-serif;
}
.prod-h5-a{
    color: #2f2f2f;
}
.div-prod-p{
    font-size: 12px;
    line-height: 18px;
    color: #767676;
    font-family: raleway,sans-serif;
    margin: 0;
    padding-bottom: 20px;
}
.div-prod-prise{
    color: #ff4141;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
    padding-right: 5px;
    padding-bottom: 14px;
}
.div-prod-sale-prise{
    text-decoration: line-through;
    display: inline-block;
    color: #353737;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
    padding-bottom: 14px;
}
.icons-product{
    display: inline-block;
    padding: 0;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    width: 40px;
    height: 40px;
    background: rgba(98,191,196,.5);
    border-radius: 40px;
}
.Sale{
    padding: 10px 20px;
    background: #ff4141;
    display: inline-block;
    color: #fff;
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 14px;
    font-weight: 700;
    border-radius: 100%;
    font-family: raleway,sans-serif;
}
.div-prod-prise-1{
    color: #62BFC4;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
    padding-right: 5px;
    padding-bottom: 14px;
    display: inline-block;
}
.prod-prise-2{
    padding-top: 10px;
}
.product-2-1{
    display: flex;
}
/*https://bit.ly/3ZCY5TT*/
